﻿@font-face {
    font-family: "GilroyRegular";
    src: url('../../fonts/GilroyRegular/font.woff2') format('woff2'), url('../../fonts/GilroyRegular/font.woff') format('woff');
}
    body{overflow-y:auto;min-width:100%!important;}
    .portable-qtt { width:100%;display:block; background-color:rgb(36, 108, 194) !important; padding: 10px; position:relative; }
    .portable-qtt .form-row { position:inherit; }
    .headrow { display:block; }
    .headrow span { display:inline-block; padding:0px; margin:0px; vertical-align:top;  }
    .headrow span.logo1 { width:22%; }
    .headrow span.logo1 img { width:100%; background-size:cover; }
    .headrow span.logo2 { width:22%; float:right; }
    .headrow span.logo2 img { width:100%; background-size:cover; }
    .headingrow { width: 50%; font-size: 20px; word-break: break-word; color: #fff; text-align: center; padding-left: 10px !important;}

    .form-row-button { text-align:center;     margin: 15px 0;}
    .form-row-button .btn-revenue-custom { background: #F5D83C !important; }

    
    .qtt-form-stations .departure-station, .qtt-form-stations .arrival-station { width: 100%; }
    .qtt-form-stations {  
        padding: 0 20px;
        margin: 0;
    }
    .qtt-form-stations .departure-station { margin-bottom: 12px; }

.component-qtt-form .qtt-form-stations .station-switch .station-switch__icon { font-size: 30px !important;}

.corner-flash { position:absolute; bottom:0px; left:0px; width: 0;
      height: 0;
      border-bottom: 100px solid red;
      border-right: 100px solid transparent;
}

.corner-flash span { display:block; font-size: 25px; color: #fff; text-align: center;
    width: 80px;
    -ms-transform: rotate(40deg);
    -webkit-transform: rotate(40deg);
    transform: rotate(40deg); margin-top:55px;
}

h3 {
    font-size: 26px;
    margin: 10px 0 10px;
    line-height: 28px;
	font-weight:500;
}
h4{
	font-weight:300;
	font-size:16px !important;
}

.form-row {
    margin-bottom: 19px;
    position: relative;
    clear: both;
}

.component-qtt-form, .component-journey-check-form, .component-alt-route-finder {
    max-width: 100%;
    margin: auto;
}

.iframe-custom{width:20%;}

@media (max-width: 64em){
	iframe{width:100%!important;}
.qtt-form-stations .station-switch .station-switch__icon { font-size: 30px; }
.icon-swap_vertical:before, .qtt-form-stations .station-switch .station-switch__icon:before { content: '\e823' !important; }

}
@media (min-width: 64.0625em){
.qtt-form-stations .departure-station { padding-right: 0px !important; }
.qtt-form-stations .arrival-station { padding-left: 0px!important; }
.icon-swap_vertical:before, .qtt-form-stations .station-switch .station-switch__icon:before { content: '\e823' !important; }
.qtt-form-stations .station-switch {right: 15px !important;}
}
@media (max-width: 64em) and (min-width: 48em) {
	.iframe-custom{width:100%;}
.icon-swap_vertical:before, .qtt-form-stations .station-switch .station-switch__icon:before { content: '\e823' !important; }

}
/*FGSUP-986 starts*/
.portable-qtt .qtt-form-passengers .trigger, .portable-qtt .via-enter-station .trigger {line-height: 44px !important}
.portable-qtt .qtt-form-passengers .trigger::after, .portable-qtt .via-enter-station .trigger::after {top: 0px !important}
.portable-qtt .validation, .component-qtt-form .validation span {
    color: #061B2B !important;
}
/*FGSUP-986 ends*/
